@font-face {
    font-family: 'HelveticaNeueLTPro55Roman';
    src: url('/assets/css/fonts/h-roman.eot');
    src: url('/assets/css/fonts/h-roman.eot') format('embedded-opentype'),
         url('/assets/css/fonts/h-roman.woff') format('woff'),
         url('/assets/css/fonts/h-roman.ttf') format('truetype'),
         url('/assets/css/fonts/h-roman.svg#HelveticaNeueLTPro55Roman') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTPro75Bold';
    src: url('/assets/css/fonts/h-bold.eot');
    src: url('/assets/css/fonts/h-bold.eot') format('embedded-opentype'),
         url('/assets/css/fonts/h-bold.woff') format('woff'),
         url('/assets/css/fonts/h-bold.ttf') format('truetype'),
         url('/assets/css/fonts/h-bold.svg#HelveticaNeueLTPro75Bold') format('svg');
}

body{
	font-family: 'HelveticaNeueLTPro55Roman';
	font-size: 16px !important;
	text-align: center;
	margin: 0px;
	color: #323232;
}
h1{
	font-family: 'HelveticaNeueLTPro75Bold';
	font-size: 30px !important;
	text-align: center;
}

p img{
	margin: 15px;
}

.input{
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	background-color: #FFF;
	border: solid 1px #f0f0f0;
	padding: 5px;
}
.button{
	padding-left:10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #323232;
	border: none;
	color: #FFF;
}